.diz         { color: #336699}
.cms         { color: #FF6600}
.sem         { color: #54a82e}
.txt         { color: #CC0066}
.div         { color: #800080}
body {	margin: 0}
table {	padding:0; margin:0; border-collapse: collapse}
.mainbg {background-image: url('bg.jpg')}
.centralin {height: 390px; width: 746px}
h1 { font-size: 12pt; font-family: Arial; color: #666666; direction: rtl; text-align: right; word-spacing:0; line-height:100%; margin-top:0; margin-bottom:0 }
.maintext { font-size: 10pt; font-family: Arial; color: #515151; direction: rtl; text-align: right }
img { border-width: 0px}
.partners    { color: #333333; font-size: 10px; font-family: Arial; text-decoration: none; text-align:left; direction:rtl }
.partnersbuttom    { color: #CCCCCC; font-size: 10px; font-family: Arial; text-decoration: none; text-align:left; direction:rtl }
.copyright { font-family: Arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; direction: rtl; text-align: center; background-color:#CC0066 }